Bug 560569 - [abrt] crash in evolution-exchange-2.28.2-1.fc12
Summary: [abrt] crash in evolution-exchange-2.28.2-1.fc12
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-exchange
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dc34eb663c563104c7e85bd5d17...
: 586257 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-01 08:17 UTC by Danny Baumann
Modified: 2010-12-03 23:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 23:30:28 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (31.50 KB, text/plain)
2010-02-01 08:17 UTC, Danny Baumann
no flags Details

Description Danny Baumann 2010-02-01 08:17:15 UTC
abrt 1.0.3 detected a crash.

How to reproduce
-----
1. I was browsing mail folders and reviewing mails

Comment
-----
With my current mail folder contents, I always get an evolution-exchange crash when starting to review mails at the start of my working day. After restarting evolution, everything is fine for that day.
If you need more information (the backtrace is not _that_ clueful...), please tell me. I can also install debugging packages (or, if strongly needed, apply debug patches).

Attached file: backtrace
cmdline: /usr/libexec/evolution/2.28/evolution-exchange-storage --oaf-activate-iid=OAFIID:GNOME_Evolution_Exchange_Component_Factory:2.28 --oaf-ior-fd=22
component: evolution-exchange
executable: /usr/libexec/evolution/2.28/evolution-exchange-storage
kernel: 2.6.31.9-174.fc12.i686.PAE
package: evolution-exchange-2.28.2-1.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)

Comment 1 Danny Baumann 2010-02-01 08:17:18 UTC
Created attachment 387985 [details]
File: backtrace

Comment 2 Karel Klíč 2010-05-25 09:13:10 UTC
*** Bug 586257 has been marked as a duplicate of this bug. ***

Comment 3 Bug Zapper 2010-11-03 23:23:10 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-03 23:30:28 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.